<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/wheel.xsd">
    <brand>VREDESTEIN</brand>
    <name>Flotation Trac</name>
    <default>
        <physics radius="0.84" width="0.71" mass="0.208" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/vredestein_flotationtrac/R_26_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.073" sideDeformOffset="0.957" isCareWheel="false" tireTrackAtlasIndex="12" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="24.5 32" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="24.5 32" />
    </default>
</wheel>
